/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

* { box-sizing: border-box !important; }

/* Font Face */

@font-face {
    font-family: 'gotham-bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg'),
        url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-book';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg'),
        url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-book-italic';
    src: url('fonts/Gotham-BookItalic.eot');
    src: url('fonts/Gotham-BookItalic.woff2') format('woff2'),
        url('fonts/Gotham-BookItalic.woff') format('woff'),
        url('fonts/Gotham-BookItalic.ttf') format('truetype'),
        url('fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg'),
        url('fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-light';
    src: url('fonts/Gotham-Light.eot');
    src: url('fonts/Gotham-Light.woff2') format('woff2'),
        url('fonts/Gotham-Light.woff') format('woff'),
        url('fonts/Gotham-Light.ttf') format('truetype'),
        url('fonts/Gotham-Light.svg#Gotham-Light') format('svg'),
        url('fonts/Gotham-Light.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-light-italic';
    src: url('fonts/Gotham-LightItalic.eot');
    src: url('fonts/Gotham-LightItalic.woff2') format('woff2'),
        url('fonts/Gotham-LightItalic.woff') format('woff'),
        url('fonts/Gotham-LightItalic.ttf') format('truetype'),
        url('fonts/Gotham-LightItalic.svg#Gotham-LightItalic') format('svg'),
        url('fonts/Gotham-LightItalic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-medium';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype'),
        url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg'),
        url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-medium-italic';
    src: url('fonts/Gotham-MediumItalic.eot');
    src: url('fonts/Gotham-MediumItalic.woff2') format('woff2'),
        url('fonts/Gotham-MediumItalic.woff') format('woff'),
        url('fonts/Gotham-MediumItalic.ttf') format('truetype'),
        url('fonts/Gotham-MediumItalic.svg#Gotham-MediumItalic') format('svg'),
        url('fonts/Gotham-MediumItalic.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

/* END Font Face */

/* Colors */

.orange { color: #ff7900; }

/* End Colors */

h1,
h3,
h4,
h6 { font-family: 'gotham-medium', sans-serif !important; }

h5 { font-family: 'gotham-medium', sans-serif !important; }

p { 
    color: #000;
    font-family: 'gotham-light', sans-serif !important;
    font-size: 16px;
    line-height: 1.7; 
}

.bold {
  font-family: 'gotham-medium', sans-serif !important;
}

h1 {    
    font-size: 63px !important;
    line-height: 1.25 !important;
    color: #000 !important;
}

h2 {
    font-family: 'gotham-book', sans-serif !important;
    font-size: 44px !important;
    line-height: 1.22 !important;
}

a {
    font-family: 'gotham-light', sans-serif !important;
    font-size: 16px !important;
    line-height: 1.6;
    color: #ff7900;
}

.full-width {
  width: 100%;
}

.text-indent { padding-left: 124px; }

.align-center { text-align: center; }

.load-more__wrapper { text-align: center; }

.learn-more,
.load-more {
    border-bottom: 1px solid;
    color: #000;
    display: inline-block !important;
}

.learn-more:hover,
.load-more:hover {
  font-family: 'gotham-medium', sans-serif !important;
  color: #2a36da;
  border-bottom: 1px solid;
}

.load-more:hover { text-decoration: none; }

.one.column { width: 100% !important; }

.column { margin: 0 0 40px; }

/* Logo */

#Top_bar .logo { margin: 12px 0; }

.header-transparent #Top_bar #logo { padding: 0 !important; }

/* END Logo */

/* Sections */

.section-our-work,
.section-bless-trinity,
.section-comparison-slider,
.section-team { margin-top: 68px; }

.section-team { margin-bottom: 28px; }

.section-our-work .section_wrapper,
.section-bless-trinity .section_wrapper { padding: 0 100px; }

.section-bless-trinity .description { width: 80% !important; }

.column_portfolio { margin: 0 0 40px; }

/* END Sections */


/* Navigation */

#Top_bar { top: -7px; }

#Top_bar .menu_wrapper { margin-right: 66px; }

#Top_bar .menu > li > a { padding: 25px 0 0 !important; }

#Top_bar .menu > li > a span:not(.description) { line-height: 35px; }

.menu-item a {
    position: relative !important;
    text-decoration: none;
    font-family: 'gotham-light', sans-serif !important;
}

.menu-item a:hover {
    color: #fff !important;
}

.menu-item > a:before,
.menu-item.current_page_item a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #fff;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.menu-item > a:hover:before,
.menu-item.current_page_item a:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

/* Our Work */
#menu-item-395.menu-item > a:before {
  width: 64%;
  left: 20px;
}

/* Studio */
#menu-item-446.menu-item > a:before {
  width: 54%;
  left: 20px;
}

/* Blog */
#menu-item-448.menu-item > a:before {
  width: 46%;
  left: 20px;
}

/* Contact */
#menu-item-447.menu-item > a:before {
  width: 60%;
  left: 20px;
}

.menu-item.current_page_item a { color: #fff !important; }

.dbg-lay-id-397 .menu-item a { 
  color: #000 !important;
  font-weight: bold !important; 
}

.header-transparent #Top_bar .menu > li > a span,
.dbg-lay-id-397 .header-transparent #Top_bar .menu > li > a span { border-color: rgba(0,0,0,0.0) !important; }

.dbg-lay-id-397 .menu-item > a:before {
  background-color: #000;
}

/* END Navigation Hover */


/* Revolution Slider */
.tp-mask-wrap {
    text-align: center;
}
/* END Revolution Slider */


/* ZOOM BOX */

/*.one-third.column_zoom_box:first-child { width: 100% !important; }*/

.column_zoom_box { margin: 1px; }

.work-box { text-align: center; }

.work-box h3,
.work-box p { color: #fff; }

.zoom-box-group {  }

/* END ZOOM BOX*/

/* Homepage */

/*.home #Content {
  background-image: url('http://blessdesigns.com.au/wp-content/uploads/2017/01/bg-design-half-diamond.png'), url('http://blessdesigns.com.au/wp-content/uploads/2017/01/bg-design-half-circle.png');
  background-repeat: no-repeat, no-repeat;
  background-position: 0% 13%, 100% 41%;
}*/

/* END Homepage */

/* Homepage Our Work */

.our-team__left {
  display: inline-block; 
  float: left;
  padding-left: 326px;
  width: 40%; 
}

.our-team__right {
  display: inline-block;
  float: right;
  width: 58%;
}

.our-work__image img {
  width: 411.27px;
  /*height: 269px !important;*/
  object-fit: cover;
  height: 335px !important;
}

.our-work__item:first-child .our-work__image img {
  width: 100%;
  height: auto !important;
  object-fit: cover;
  object-position: 50% 50%;
}

.our-work__list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  height: inherit !important;
  margin: 0 auto;
  max-width: 1272px; 
}

.our-work__item:first-child {
  /*height: 812px;*/
  height: 635px;
}

.our-work__item { 
  margin: 1px 0.5px;
  width: 412px;
  max-width: 1238px;
  position: relative;
  overflow: hidden;
  line-height: 0;
  /*height: 269px;*/
  height: 335px;
}

.our-work__item:first-child {
  width: 100%;
}

.our-work__item .desc { background: rgba(255, 121, 0, 0.8); }

.our-work__item .entry-title,
.our-work__item .our-work__sub-heading { color: #fff; }

.our-work__item .entry-title { margin-bottom: 8px; }

.homepage-our-work .post-item:hover .image_frame .image_wrapper img, .image_frame.hover .image_wrapper img { 
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    -o-transform: scale(1.15);
    transform: scale(1.15);
}

.homepage-our-work .image_frame { 
  border-color: transparent !important;
  border-width: 0; 
}

/*.homepage-our-work .post-photo-wrapper:hover .image_wrapper { background-color: #ff7900 !important; }*/

.homepage-our-work .post-head,
.homepage-our-work .post-excerpt,
.homepage-our-work .post-footer { display: none; }

.homepage-our-work .posts_group.grid.col-3 .post-item:nth-child(3n+1) { clear: none; }

.homepage-our-work .post-item:first-child { width: 98% !important; }

.homepage-our-work .post-item { 
  position: relative;
  margin: 1px !important;
  background: transparent !important;
  display: inline-block !important; 
}

.homepage-our-work .post-item .post-desc-wrapper {
  background: rgba(255, 121, 0, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  opacity: 0;
  /*transform: translate( -50%, -50% );*/
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);
}

.homepage-our-work .post-item:hover .post-desc-wrapper {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.homepage-our-work .entry-title a {
    font-family: 'gotham-bold', sans-serif !important;
    font-size: 32px !important;
    line-height: 1;
    color: #fff !important;
}

.homepage-our-work .post-desc {
  position: relative;
  width: 100%;
  height: 100%;
}

.homepage-our-work .post-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%, -50% );
}

/*.homepage-our-work .post-item:hover .post-desc-wrapper {
  opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}*/

/* END Homepage Our Work */

/* Burger Menu Icon */
.burger-menu {
    width: 34px;
    height: 34px;
    position: relative;
    margin: auto;
    transition: 0.3s;
    cursor: pointer;
}

.burger-menu .bar {
    position: absolute;
    height: 5px;
    width: 70px;
    display: block;
    margin: 10px auto;
    position: relative;
    background-color: #000;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.burger-menu .bar:nth-of-type(1) {
    top: 15px;
    -moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
    -o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
    -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
    -webkit-transition-delay: 0.3s, 0.1s;
    transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
    -moz-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    -webkit-animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    animation: mrotr 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
}

.burger-menu .bar:nth-of-type(2) {
    top: 30px;
    -moz-transition: ease 0.3s 0.3s;
    -o-transition: ease 0.3s 0.3s;
    -webkit-transition: ease 0.3s;
    -webkit-transition-delay: 0.3s;
    transition: ease 0.3s 0.3s;
    -moz-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    -webkit-animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    animation: fade 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
}

.burger-menu .bar:nth-of-type(3) {
    top: 45px;
    -moz-transition: top 0.3s ease 0.3s, -moz-transform 0.3s ease-out 0.1s;
    -o-transition: top 0.3s ease 0.3s, -o-transform 0.3s ease-out 0.1s;
    -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
    -webkit-transition-delay: 0.3s, 0.1s;
    transition: top 0.3s ease 0.3s, transform 0.3s ease-out 0.1s;
    -moz-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    -webkit-animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
    animation: mrotl 2s cubic-bezier(0.5, 0.2, 0.2, 1.01);
}

.burger-menu:hover .bar:nth-of-type(1) {
    top: 30px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
    -o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
    -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
    -webkit-transition-delay: 0.1s, 0.5s;
    transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
}

.burger-menu:hover .bar:nth-of-type(2) {
    opacity: 0;
}

.burger-menu:hover .bar:nth-of-type(3) {
    top: 30px;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -moz-transition: top 0.3s ease 0.1s, -moz-transform 0.3s ease-out 0.5s;
    -o-transition: top 0.3s ease 0.1s, -o-transform 0.3s ease-out 0.5s;
    -webkit-transition: top 0.3s ease, -webkit-transform 0.3s ease-out;
    -webkit-transition-delay: 0.1s, 0.5s;
    transition: top 0.3s ease 0.1s, transform 0.3s ease-out 0.5s;
}

.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  width: 48px;
  height: 48px;
  font-size: 0 !important;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background-image: none;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 16px;
  left: 10px;
  right: 10px;
  height: 4px;
  background: white;
  padding: 0 !important;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -8px;
}

.c-hamburger span::after {
  bottom: -8px;
}

.c-hamburger--htx {
  background-color: transparent;
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: transparent;
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}
/* END Burger Menu Icon */

/* Bless Trinity Section */

.bless-trinity-group { padding-left: 124px; }

.icon_box .image_wrapper,
.icon_box .desc_wrapper { text-align: left; }

.bless-designs .title,
.bless-digital .title,
.bless-displays .title { 
  font-size: 16px !important;
  margin-bottom: 1px; 
}

.bless-designs .title { color: #ff7a00; }

.bless-digital .title { color: #00ccff; }

.bless-displays .title { color: #00e34a; }

.bless-designs .icon_box .desc_wrapper { width: 72%; }

.bless-digital .icon_box .desc_wrapper { width: 84%; }

.bless-displays .icon_box .desc_wrapper { width: 78%; }

/* END Bless Trinity Section */

/* Comaprison Slider */

.twentytwenty-before-label, 
.twentytwenty-after-label { display: none; }

.twentytwenty-handle {
  background-color: #fff;
  height: 65px;
  width: 65px;
  margin-left: -32px;
}

.twentytwenty-left-arrow { 
  border-right: 6px solid #000;
  left: 34%;
}

.twentytwenty-right-arrow {
  border-left: 6px solid #000;
  right: 34%;
}

.twentytwenty-horizontal .twentytwenty-handle:before { bottom: 69%; }

.twentytwenty-horizontal .twentytwenty-handle:after { top: 69%; }

.twentytwenty-overlay {
  background: rgba(0,0,0,0.9);
  z-index: 41;
  position: relative;
  cursor: pointer;
}

/*.twentytwenty-wrapper:hover .twentytwenty-overlay {
  background: rgba(0,0,0,0);
  z-index: 35;
}*/

.overlay-message__wrapper {
  position: absolute;
  top: 35.3%;
  left: 36.8%;
  /*transform: translate( -50%, -50%);*/
  text-align: center; 
  width: 26%;
  visibility: visible;
  opacity: 1;
}

.overlay-message__wrapper p { color: rgba(255,255,255,1); }

.overlay-message__wrapper .overlay-message__heading {
  font-family: 'gotham-medium', sans-serif !important;
  font-size: 50px !important;
  line-height: 1.16;
}

.overlay-message__wrapper .overlay-message__subheading {
  font-family: 'gotham-light', sans-serif !important;
  font-size: 26px !important;
  line-height: 1.3;
  padding: 0 5px;
}

.overlay-message__tooltip-image {
    background-image: url(/wp-content/themes/betheme-child/images/slider-tool-tip.png);
    background-repeat: no-repeat;
    display: block;
    width: 58px;
    height: 79px;
    position: absolute;
    top: 43.5%;
    right: 30.5%; 
}

.display-hidden { 
  visibility: hidden;
  /*background: rgba(0,0,0,0) !important;*/
  /*z-index: 0 !important;*/
  opacity: 0; 

  -webkit-transition: visibility 1s, opacity 1s linear;
       -moz-transition: visibility 1s, opacity 1s linear;
        -ms-transition: visibility 1s, opacity 1s linear;
         -o-transition: visibility 1s, opacity 1s linear;
            transition: visibility 1s, opacity 1s linear;  
}

.display-hidden--p { color: rgba(255,255,255,0) !important; }

.display-none { display: none !important; }

/* Remove this when Bless Display is live */
.bless-displays .learn-more { display: none !important; }


/*.twentytwenty-handle:hover {
  border-color: #00ccff !important;
}*/
/* END Comparison Slider */

/* Team */

.royalSlider {
  width: 100% !important;
  height: 445px !important;
}

.royalSlider .rsContainer { margin-left: 80%; }

.royalSlider.rsDefault, .royalSlider.rsDefault .rsOverflow, 
.royalSlider.rsDefault .rsSlide, 
.royalSliderrsDefault .rsVideoFrameHolder, 
.royalSlider.rsDefault .rsThumbs { background: transparent; }

.royalSlider img { border-radius: 50%; }

.royalSlider .name,
.royalSlider .position-title {
  font-family: 'gotham-book', sans-serif !important; 
  text-align: center;
  margin: 0;  
}

.royalSlider .name {
  font-size: 32px !important;
  margin: 22px 5px 2px;
}

.royalSlider .position-title {
  font-size: 20px;
  color: #ff7900;
}

.royalSlider .rsImg {
  margin-top: 0 !important;
}

.flexslider.flexslider { 
  background: transparent;
  border: 4px solid transparent !important; 
}

.flexslider .slides { margin: 0; }

.team-member { list-style-type: none !important; }

.team-member .image-wrapper { text-align: center; }

.team-member .image-wrapper img { 
  border-radius: 50%;
}

.team-member .image-wrapper img:hover {
  cursor: -webkit-grabbing;
}

.team-member .team-description { 
  text-align: center;
  margin-top: 30px; 
}

.team-member .team-description .name { margin: 0; }

.team-member .team-description .position-title { color: #ff7900; }

.about-team__wrapper { width: 83%; }

/* END Team */

/* Back to Top */

.back-to-top__wrapper {
  display: block; 
  text-align: center;
  clear: both;
  margin: 50px 0 30px; 
}

#back_to_top {
    float: none !important;
    margin: 0 !important;
    height: 0 !important;
    width: 0 !important;
    color: #000 !important;
    cursor: pointer !important;
}

#back_to_top p { margin: 0; }

#back_to_top p:last-of-type { 
  border-bottom: 1px solid #000;
  display: inline-block;
}

#back_to_top:hover .icon-up-open {
  color: #2a36da;
}

#back_to_top:hover p:last-of-type {
  font-family: 'gotham-medium', sans-serif !important;
  border-bottom: 1px solid;
  color: #2a36da;
}

.icon-up-open { font-size: 36px; line-height: 0; }

/* END Back to Top */

/* Our Work - Page */

body.page-template-template-our-work:not(.template-slider) #Header {
      min-height: 80px;
}

.page-template-template-our-work .text-indent { padding-left: 64px; }

/* END */

/* Our Work - Single */

.single-portfolio .post-nav,
.single-portfolio .post-header,
.single-portfolio .single-photo-wrapper,
.single-portfolio .project-description { display: none; }

.single-portfolio #Content .section_wrapper { 
  box-sizing: border-box;
  padding: 0 100px; 
}

.single-portfolio #Content .one.column {
    width: 100% !important;
}

.single-portfolio #Content .column { 
  margin: 0;
  /*padding: 0 100px; */
}

.single-portfolio .portfolio-heading { margin: 77px 0 51px !important; }

.single-portfolio .description { margin-bottom: 66px !important; }

.single-portfolio .description p,
.portfolio-description { padding: 0 220px 0 120px; }

.portfolio-description h3 {
  font-family: 'gotham-bold', sans-serif !important;
  font-size: 20px !important;
  text-align: left;
}

.single-portfolio .portfolio-image__list {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; 
  margin: 0 !important; 
}

.single-portfolio .portfolio-image__item { list-style: none !important; }

.single-portfolio .portfolio-image__item img { text-align: center; }

/*.single-portfolio .portfolio-image__item:last-of-type { 
  width: 100%;
  text-align: center; 
}*/

.single-portfolio .back-to-top__wrapper { margin: 145px 0 30px !important; }


/* END Our Work - Single */

/* Our Work - Single (Bless Designs) */

.postid-480 .portfolio-image__item:nth-child(2) .portfolio-description { padding: 0 220px 97px 120px; }

.postid-480 .portfolio-image__item .portfolio-description h3,
.postid-480 .portfolio-image__item:nth-child(6) { padding-top: 97px; }

.postid-480 .portfolio-image__item:nth-child(4) .portfolio-description h3 { padding-bottom: 35px; }

.postid-480 .portfolio-image__item:last-of-type .portfolio-description h3 { padding-bottom: 63px; }

/* END Our Work - Single (Bless Designs) */

/* Studio - Page */

.team-member__list { margin: 0 !important; }

.team-member__item {
  display: inline-block;
  text-align: center;
  list-style: none !important;
  margin-left: 54px;
  width: 345px;
}

.team-member__item .image-wrapper img { border-radius: 50%; }

.team-member__item .team-description .position-title { color: #ff7900; }

.team-member__item .name,
.team-member__item .position-title {
  font-family: 'gotham-book', sans-serif !important;
}

.team-member__item .name {
  margin: 22px 5px 2px;
}   

.page-template-template-studio .icon_box .desc_wrapper { width: 88%; }

.page-template-template-studio .section_wrapper { padding: 0 100px; }

.page-template-template-studio .section-team .section_wrapper { padding: 0; }

/* END Studio - Page */

/* Blog and Archive - Page */

.page-template-template-blog #Content .section_wrapper,
.archive #Content .section_wrapper { max-width: 1240px !important; }

.page-template-template-blog .post-item,
.archive .post-item {
  display: inline-block;
  margin: 0 !important;
  background: transparent !important;
  min-height: 788px;
}

.page-template-template-blog .post-item:nth-child(even),
.archive .post-item:nth-child(even) {
  margin-right: 34px !important;
}

.page-template-template-blog .post-item .image_frame,
.archive .post-item .image_frame {
  border-width: 0 !important;
  margin-bottom: 60px;
}

.page-template-template-blog .post-item .image_wrapper,
.archive .post-item .image_wrapper {
  max-width: 640px;
  object-fit: cover;  
}

.page-template-template-blog .post-item .image_wrapper img,
.archive .post-item .image_wrapper img {
  width: 100%;  
  height: 430px !important  ;
}

.page-template-template-blog .post-item:first-child .image_wrapper,
.archive .post-item:first-child .image_wrapper {
  max-width: 1238px;
}

.page-template-template-blog .post-item:first-child .image_wrapper img,
.archive .post-item:first-child .image_wrapper img {
  height: 635px !important  ;
  width: 100%;  
}

.archive .post-item .image_frame { width: 100%; }

.page-template-template-blog .post-item:first-child,
.archive .post-item:first-child {
  width: 100% !important;
  max-width: 1238px !important;
}

.page-template-template-blog .post-item:first-child .post-title,
.page-template-template-blog .post-item:first-child .post-excerpt,
.archive .post-item:first-child .post-title,
.archive .post-item:first-child .post-excerpt {
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}

.page-template-template-blog .post-item:first-child .entry-title,
.archive .post-item:first-child .entry-title {
  margin-right: 40px;
}

.page-template-template-blog .post-item:first-child .post-excerpt,
.archive .post-item:first-child .post-excerpt {
  padding-right: 130px;
  margin-bottom: 49px;
}

.page-template-template-blog .post-item,
.archive .post-item {
  width: 603px !important;
  margin-bottom: 86px !important;
}

.page-template-template-blog .post-item .post-desc,
.archive .post-item .post-desc {
  padding: 20px 0 0;
}

.page-template-template-blog .post-footer,
.archive .post-footer,
.excerpt-hellip { display: none; }

.post-excerpt {
  font-family: 'gotham-light', sans-serif;
  font-size: 16px;
  line-height: 1.7;
}

.page-template-template-blog .posts_group.grid.col-2 .post-item:nth-child(2n+1),
.archive .posts_group.grid.col-2 .post-item:nth-child(2n+1) { clear: none !important; }

/*.page-template-template-blog .post-item .post-title .entry-title { height: 106px; }*/

.page-template-template-blog .post-item .post-title .entry-title a,
.archive .post-item .post-title .entry-title a {
  font-family: 'gotham-book', sans-serif;
  font-size: 44px !important;
  color: #ff7900;
  line-height: 1.2 !important;
  
}

.page-template-template-blog .post-item .post-title .entry-title a:hover,
.archive .post-item .post-title .entry-title a:hover {
  /*text-decoration: underline; */
  border-bottom:  1px solid;
}


.categories { 
  margin-bottom: 27px;   
}

.category-link {
  font-size: 10px !important;
  color: #000;
  font-weight: bold;
  text-transform: uppercase; 
}

.archive .post-desc-wrapper {
  width: 100%;
  float: none;
}

/* END Blog and Archive - Page */

/* Fixed Navigation - (Post and Portfolio) */

.fixed-nav { 
  bottom: 360px;  
  text-align: center;
  color: #000;
  -webkit-transition: ease-in-out 0.5;
  transition: ease-in-out 0.5;
}

.fixed-nav.fixed-nav-prev { left: 150px; }

.fixed-nav.fixed-nav-next { right: 150px; }

.fixed-nav:hover {  
  color: #2a36da;
  text-decoration: none;
  font-family: 'gotham-medium', sans-serif !important;
}

.fixed-nav .fixed-nav-text { border-bottom: 1px solid; }

.fixed-nav:hover .fixed-nav-text { border-bottom: 2px solid; }

.fixed-nav-next .arrow, .fixed-nav-next .photo, .fixed-nav-next .desc,
.fixed-nav-prev .arrow, .fixed-nav-prev .photo, .fixed-nav-prev .desc { float: none; }

.fixed-nav-prev .desc { margin-left: 0; }

.icon-left-open-big:before,
.icon-right-open-big:before { font-weight: 800; }

/* END Fixed Navigation - (Post and Portfolio) */

/* Blog - Single */

.single-post:not(.template-slider) #Header {
  min-height: 100px;
}

.single-post .post-nav { display: none; }

.single-post .entry-title {
  text-align: left;
  max-width: 1238px;
  width: 100%;
  margin: 80px auto 30px;
}

.single-post .image_frame:hover .image_wrapper img {
  top: 0;
}

.single-post .image_frame { border-width: 0; }

.single-post .the_content_wrapper {
  max-width: 1240px !important;
  width: 100%;
  margin: 0 auto !important;
  padding-left: 124px;
}

/* END Blog - Single */

/* Contact - Page */

.page-template-template-contact { height: 100%; }

.page-template-template-contact #Wrapper {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.page-template-template-contact,
.page-template-template-contact #Content { background: #2a36da !important; }

.page-template-template-contact .back-to-top__wrapper { display: none;  }

.page-template-template-contact #Footer { padding: 103px 0; }

.page-template-template-contact #Footer .container { padding-left: 86px;  }

/* END Contact - Page */

/* Contact Form */

.form-details {
  max-width: 780px;
  width: 100%;
  padding: 37px;
}

.form-details .form-group {
    margin-bottom: 17px;
}

.form-details .form-group .form-input {
  display: inline-block;
  width: 48%;
}

.form-details .form-group .form-input:first-child {
  margin-right: 20px;
}

.form-details .form-heading {
  font-family: 'gotham-book', sans-serif !important;
  color: #2a36da;
  font-size: 44px;
}

.form-details .form-label { 
  font-family: 'gotham-bold', sans-serif;
  font-size: 16px;
  display: inline-block;
  margin-bottom: 15px; 
}

.form-details .submit-wrapper .form-submit {
  display: inline-block;
  font-family: 'gotham-book', sans-serif !important;
  font-size: 23px;
  color: #18ffb7;
  background-color: #2a36da;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 13px 33px;
}

.form-details .submit-wrapper .note {
  font-family: 'gotham-light', sans-serif !important;
  display: inline-block;
  float: right;
  padding-top: 14px;
  font-size: 14px
}

/*.pp_details {
  position: static !important;
}

.pp_close {
  right: 37px !important;
  top: 37px !important;
}

div.pp_default .pp_close {
  background: url(/wp-content/themes/betheme-child/images/cross-button.png) no-repeat;
  width: 23px;
  height: 23px;
  background-position: -5px -5px;
}*/

#fancybox-close {
  background: url(/wp-content/themes/betheme-child/images/cross-button.png) no-repeat !important;
  width: 23px !important;
  height: 23px !important;
  background-position: -5px -5px !important;
  top: 55px !important;
  right: 15px !important;
}

#fancybox-outer,
#fancybox-content {
  border-radius: 10px;
}

/* END Contact Form*/

/* Footer */

#Footer {
  padding: 135px 0;
}

#Footer .container { max-width: 1240px; }

#Footer #back_to_top,
#Footer .footer_copy { display: none; }

.footer-services {
  width: 92%;  
}

.footer-services p {
  font-family: 'gotham-book', sans-serif !important;
  font-size: 44px;
  color: #18ffb7 !important;
  line-height: 1.3;
}

.footer-services .popup-link {
  font-family: 'gotham-book', sans-serif !important;
  font-size: 44px !important;
  color: #18ffb7 !important;
  border-bottom: 2px solid;
}

.footer-services .popup-link:hover {
  text-decoration: none;
  color: #fff !important;
}

.footer-services .call-us {
  font-family: 'gotham-book', sans-serif !important;
  font-size: 44px !important;
  color: #18ffb7 !important;
  pointer-events: none;
}

.footer-services .call-us:hover {
  color: #fff !important;
  border-bottom: 1px solid #fff;
  text-decoration: none;
}

/*.footer-services,
.footer-services a { 
  font-size: 44px !important;
  color: #18ffb7 !important; 
  line-height: 1.35 !important; 
}*/

#Footer #text-4.widget_text {
  padding: 27px 0 0 !important;
  float: right;
}

.footer-heading {
  color: #18ffb7 !important;
  font-family: 'gotham-bold', sans-serif !important;
  font-size: 20px !important;
  line-height: 1.1 !important;
  margin: 0;
}

.footer-contact-descriptions a,
.footer-contact-descriptions {
  color: #fff !important;
  margin: 0 0 21px;
}

.footer-contact-descriptions a { border-bottom: 1px solid; }

.footer-contact-details,
.footer-social-media { display: inline-block; }

.footer-contact-details { margin-right: 84px; }

.sprite {
    background-image: url(/wp-content/themes/betheme-child/images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-social-media-icons-facebook {
    width: 34px;
    height: 34px;
    background-position: -5px -5px;
}

.sprite-social-media-icons-facebook-white {
    width: 34px;
    height: 34px;
    background-position: -49px -5px;
}

.sprite-social-media-icons-instagram {
    width: 34px;
    height: 34px;
    background-position: -5px -49px;
}

.sprite-social-media-icons-instagram-white {
    width: 34px;
    height: 34px;
    background-position: -49px -49px;
}

.sprite-social-media-icons-twitter {
    width: 34px;
    height: 34px;
    background-position: -93px -5px;
}

.sprite-social-media-icons-twitter-white {
    width: 34px;
    height: 34px;
    background-position: -93px -49px;
}

.social-media__item { 
  display: inline-block;
  vertical-align: middle;
  margin-right: 18px; 
}

.social-media__item:last-of-type {
  margin-right: 0;
}

.social-media__item.facebook:hover .sprite-social-media-icons-facebook {
  background-position: -49px -5px;
}

.social-media__item.twitter:hover .sprite-social-media-icons-twitter {
  background-position: -93px -49px;
}

.social-media__item.instagram:hover .sprite-social-media-icons-instagram {
  background-position: -49px -49px;
}

.social-media__item a { 
  color: #18ffb7 !important;
  display: inline-block; 
}

.social-media__item a:hover { color: #fff !important; }

/* END Footer */

/* 404 */
.error404,
.error404 #Content {
  background-color: #ff7900 !important;
}

.error404 #Wrapper { 
  -webkit-box-shadow: none;
  box-shadow: none; 
}

.error-content { text-align: center; }

.error-content__heading,
.error-content__sub-heading,
.error-content__code,
.error-content__text,
.error-content__item a { color: #fff !important  ; }

.error-content__item { list-style: none !important  ; }

.error-content__heading,
.error-content__code { font-family:  'gotham-medium', sans-serif !important; }

.error-content__heading { 
  font-size: 74px;
  margin-bottom: -10px;  
}

.error-content__sub-heading {
  font-size: 30px;
  line-height: 1.2;
  width: 32%; 
  margin: 0 auto 38px;
}

.error-content__code { margin-bottom: 7px; }

.error-content__text { margin-bottom: 2px; }

.error-content__item { margin-bottom: 2px !important  ; }

.column--pretty-logo {
  text-align: center;
  
}


.section--pretty-logo {
  height: 571px;
}

.column--pretty-logo h2 {
  font-family: 'Gotham-Medium', sans-serif !important;
  font-size: 63px !important;
  line-height: 1.1 !important;
  letter-spacing: 0.02em !important;
  color: #fff !important;
  width: 37%;
  margin: 165px auto 42px;
}

.column--pretty-logo p {
  color: #fff !important;
  margin: 0 auto 158px;
  width: 44%;
}


.list-service p {
  font-size: 14px !important;
  line-height: 1.5 !important;
}

.list-service ul {
  list-style-type: disc;
  font-family: 'gotham-book', sans-serif;
  font-size: 14px;
  padding-left: 15px;
}

.list-service .desc  {
  width: 77%;
}

/* Service Page */

.column-heading h2 {
  width: 89%;
}

.column-description p {
    padding-top: 20px;
}